/*============================================================
  Theme Styles - contains all the base styles for the theme.
  To receive automatic updates and bug fixes, we recommend
  leaving this import and overriding specific styles below.
============================================================*/

@import url(../../themes/sexy/stylesheets/styles.css);



/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* @gui Font */
* 
{font-family: Georgia, "Times New Roman", Times, serif;}


/* @gui Background */
body 
{background-color: #FCF5F5;}


/* @gui Text */
body, 
p, 
input, 
textarea, 
#product-details .price, 
#faq-content .faq-list dt, 
#contact-form label, 
#cart-footer .cart-total #cart-shipping-tax p 
{color: #666666;}


/* @gui Links */
a:link, 
a:visited, 
#products .product-a h3, 
#products .product-a p 
{color: #E970B8;}


/* @gui Links rollover */
a:hover, 
a:active, 
#products .product-a:hover h3, 
#products .product-a:hover p 
{color: #E7D96D;}


/* @gui Header background */
#main-title, 
#navigation div.pod h3, 
#minicart h3, 
#cart-head 
{background-color: #FDFDFD;}


/* @gui Header text */
#main-title h2, 
#navigation div.pod h3, 
#minicart h3, 
#minicart .minicart-contents, 
#cart-head 
{color: #666666;}

#minicart .minicart-total 
{border-left-color: #666666;}
                

/* @gui Sidebar links */
#navigation div.pod a 
{color: #666666;}
        

/* @gui Sidebar rollovers */
#navigation div.pod a:hover 
{color: #e970B8;}
       

/* @gui Products background */
#products, 
#products .product-pic,
#product-images .images-nav
{background-color: #FFFCFC;}



/*============================================================
  Custom Styles - add and override styles below.
============================================================*/